[easy]
NumberOfCourses=4
Course01=1 1 NIGHT
Course02=3 1 NORMAL
Course03=10 1 FOG
Course04=7 1 NORMAL

[normal]
NumberOfCourses=5
Course01=2 2 NORMAL
Course02=4 2 FOG
Course03=6 2 NORMAL
Course04=3 2 NIGHT
Course05=10 2 NORMAL

[crasy]
NumberOfCourses=6
Course01=8 3 NIGHT
Course02=5 3 FOG
Course03=6 3 NIGHT
Course04=4 3 NORMAL
Course05=9 3 NIGHT
Course06=7 3 FOG
